ProductsStoreSupportDownloadsNews

Windows Compatibility for SKY Index™ and NoteFiler™

Compatibility Chart

  Windows 10 Windows 8.x Windows RT Windows 7 Vista XP Previous Windows Versions
SKY Index 8.0 Compatible  Compatible  Not Compatible  Compatible Not Compatible4 Not Compatible4 Not Compatible
SKY Index 7.0 (All Editions) Compatible  Compatible  Not Compatible  Compatible Compatible Compatible Not Compatible
SKY Index 6.0 (All Editions) Compatible1 Compatible1 Not Compatible Compatible1 Compatible1 Compatible Not Compatible
SKY Index 5.x (All Editions) Not Compatible Not Compatible Not Compatible Not Compatible2 Not Compatible Compatible untested
All Prior versions of SKY Index untested3 untested3 Not Compatible untested3 untested3 untested untested
NoteFiler (All Editions) Compatible  Compatible  Not Compatible  Compatible Compatible Compatible Not Compatible

1 As of Service Pack 4, SKY Index Professional v6.0 is Windows 8.x, Windows 7 and Windows Vista compatible. The program is compatible with both 32-bit and 64-bit versions of those operating systems. If you purchased SKY Index Professional v6.0 prior to the release of Service Pack 4, just download the latest service pack from our downloads area and install the service pack after you install SKY Index Professional using your original distribution CD.

2 Although these programs are not compatible with Windows 7, Some versions of Windows 7 allow customers to download and install a Windows XP virtual machine on their Windows 7 computer at no charge. After installing this virtual machine (VM), you should be able to run your program in that virtual machine. NOTE: We do not provide any support for downloading or installing or using this virutal machine. If you need assistance with that, you must contact Microsoft. See Microsoft's website for more information: http://www.microsoft.com/windows/virtual-pc/download.aspx.

All other SKY Software programs

3 Although they have not been tested under Windows 8.x, Windows 7 or Vista, they are presumed to not work under any of these versions of Windows.

4 Although SKY Index 8.0 will probably install and run under Window XP or Windows Vista, SKY Index 8.0 is not supported under theses operating systems and we strongly discourage anyone from using SKY Index 8.0 under one of these operating systems.